Skip to content

List site feedback for admins​

GET
/product/sites/{siteId}/feedback

Authorizations​

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Parameters​

Path Parameters

siteId*
Type
string
Required

Query Parameters

status

Filters feedback by workflow status.

Type
string
Valid values
"open""under_review""planned""in_progress""released""closed"
approval_status

Optional approval filter. When supplied with status, both filters are applied.

Type
string
Valid values
"pending""approved""rejected"

Responses​

OK

application/json
JSON
{
  
"items": [
  
],
  
"counts": {
  
  
"all": 0,
  
  
"approved": 0,
  
  
"pending": 0,
  
  
"rejected": 0
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI